@font-face {
	font-family: 'FontAwesome';
	src: url('../fonts/FontAwesome/fontawesome-webfont.eot?v=4.7.0');
	src: url('../fonts/FontAwesome/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), 
		 url('../fonts/FontAwesome/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), 
		 url('../fonts/FontAwesome/fontawesome-webfont.woff?v=4.7.0') format('woff'), 
		 url('../fonts/FontAwesome/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), 
		 url('../fonts/FontAwesome/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

body{
	background: #000;
	overflow-x: hidden;
}

img {
	outline: 0;
	height: auto;
	max-width: 100%;
}

a {color: #1a73e8;}
a,
a:hover,
a:focus{
	outline: none;
	text-decoration: none !important;
}

.container{
	width: auto;
	max-width: 1920px;
	/* 3840x2160 */
}

.bg-dark { 
	background-color: #1e1e1d !important;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.navbar-dark .navbar-brand{padding: 0;}
.navbar-brand img{max-height: 50px;}

.navbar-dark .navbar-nav .nav-link {
	/* color: rgba(255,255,255,.9); */
	color: #BDBDBD;
	font-weight: 600;
	border-radius: 4px;

	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.navbar-dark .navbar-nav .nav-link:focus, 
.navbar-dark .navbar-nav .nav-link:hover,
.lan_drop .dropdown-item.active, 
.lan_drop .dropdown-item.active:focus, 
.lan_drop .dropdown-item.active:hover,
.lan_drop .dropdown-item:focus, 
.lan_drop .dropdown-item:hover {
    background: rgba(204, 204, 204, 0.5);
	color: rgba(255,255,255,.9);
}

.navbar-dark .navbar-nav .active > .nav-link, 
.navbar-dark .navbar-nav .nav-link.active, 
.navbar-dark .navbar-nav .nav-link.show, 
.navbar-dark .navbar-nav .show > .nav-link{
	background: #E0E0E0;
	color: #1C1B17;
}

nav.bg-dark.sticky_head{
	background-color: rgba(28, 27, 23, 1) !important;
}

/* =======================================
	General Design
======================================= */

.mt-15{margin-top: 15px;}
.mb-15{margin-bottom: 15px;}

li.lan_drop:after{content: "" !important;}

.lan_drop .dropdown-menu{position: absolute;}
.lan_drop .dropdown-menu.show{
	background-color: rgba(28, 27, 23, 0.5) !important;
	border-radius: 0 0 4px 4px;
	padding: 0;
	margin-top: 12px;
	left: inherit; right: 0;
}
.lan_drop .dropdown-menu.show a{color: rgba(255,255,255,.9);}

/* .top_space{margin-top: 66px;} */

/* =======================================
	Category
======================================= */

.sticky_tab_div{background: #504f4d;}

.category_parent{
	margin-right: -15px;
	margin-left: -15px;
	position: relative;
}

.category_parent .nav-pills .nav-link{
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.category_parent .nav-pills .nav-link:hover{
	background: #1C1B17; 
	color: #fff !important;
}

/* =======================================
	Category - 1
======================================= */

.tab_part{background: rgba(28, 27, 23, 0.7);}

.category_parent h2{
	/* font-family: 'Staatliches'; */
	color: #E0E0E0;
	margin: 0 5px 0 10px;
	position: relative;
	font-size: 1rem;
	font-weight: 600;
	line-height: 1em;
	vertical-align: middle;
	display: inline-block;
}
.category_parent h2:after{
	content: ":";
	margin-left: 3px;
}

.category_parent .d-flex > div{
	-webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
}

.category_parent .nav-pills > .nav-item,
.category_parent .nav-tabs > .nav-item {
    float: left;
	margin-bottom: 0;
	position: relative;
}

.category_parent .nav-pills > .nav-item a,
.category_parent .nav-pills li.tabdrop a,
.category_parent .nav-tabs > .nav-item a,
.category_parent .nav-tabs li.tabdrop a{
	/* color: rgba(204, 204, 204, 0.7); */
	color: #BDBDBD;
	border-radius: 0;
	text-transform: uppercase;
	font-weight: 600;
	padding: .5rem 0.7rem;
}

.tabdrop {
	width: auto; min-width: 50px;
	top: 8px;
}

.tab_part .nav-pills,
.tab_part .nav-tabs{padding: 0 15px;}

.tab_part li.hide {display: none;}

.tab_part .nav-pills .nav-link.active, 
.tab_part .nav-pills .show > .nav-link,
.category_parent .nav-pills li.tabdrop .dropdown-menu.show li a:hover,
.tab_part .nav-tabs .nav-link.active, 
.tab_part .nav-tabs .show > .nav-link,
.category_parent .nav-tabs li.tabdrop .dropdown-menu.show li a:hover{
/* .category_parent .nav-pills li.tabdrop.active > a{ */
	background: #212121 !important; 
	color: #E0E0E0 !important;
}
.tab_part .nav-tabs > .nav-item > a.nav-link.active:after,
.tab_part .nav-pills > .nav-item > a.nav-link.active:after {
	content: "";
	position: absolute;
	bottom: -22px;
	right: 0;
	left: 0;
	text-align: center;
	border: 11px solid transparent;
	border-top-color: #212121;
	width: 22px;
	margin: 0 auto;
}

.category_parent .nav-pills li.tabdrop::after,
.category_parent .nav-tabs li.tabdrop::after{display: none;}

.category_parent .nav-pills li.tabdrop .dropdown-menu.show,
.category_parent .nav-tabs li.tabdrop .dropdown-menu.show {
	background: rgb(80, 79, 77);
	padding: 0 !important;
	border-radius: 0;
	/* margin-top: -1px; */
	/* margin-right: -2px; */
	/* right: 0 !important;
	left: auto !important; */
}

/* =======================================
	Category - 2
======================================= */


/* =======================================
	Category - 3
======================================= */

/* =======================================
	2 Column
======================================= */


.column_2 .row{
	margin-left: -15px;
	margin-right: -15px;
	max-width: 1400px;
	margin:auto;
}


.column_2 .col-md-6{
	padding-left: 8px;
	padding-right: 8px;
}
.column_2 .col-md-6.box_1{padding-left: 8;}
.column_2 .col-md-6.box_2{padding-right: 8;}

/* =======================================
	Footer
======================================= */

footer{
	background-color: #1e1e1d !important;
	margin-left: -15px;
	margin-right: -15px;
	padding: 10px 15px;
}

.footer_logo img{
	max-height: 50px;
}

.footer_menu ul{
	margin-bottom: 0;
	list-style: none;
}

.footer_menu .nav-link{
	color: rgba(255,255,255,.9);
	font-weight: 600;
	padding: .5rem .5rem;
}

.footer_menu li .nav-link:after{
	content: "|";
	padding-right: 0;
	padding-left: 10px;
	font-size: 14px;
}
.footer_menu li:last-child .nav-link:after{
	display: none;
}

/* =======================================
	Sticky Header
======================================= */

.sticky_head .fusion-header .fusion-row{
	padding-top: 10px;
	padding-bottom: 10px;
}

.sticky_head .fusion-logo a,
.sticky_head .fusion-logo a img{
	max-height: 50px;
}

.sticky_head .fusion-main-menu > ul > li > a{
	height: 50px !important;
}

.sticky_head .fusion-logo-alignment {
	background: rgba(0, 0, 0, 1);
}



/* ===============================================
	Right Panel
=============================================== */

.right_slide_menu_par{
	background: #E0E0E0;
	position: fixed;
	width: 100%;
	max-width: 270px;
	top: 0; 
	right: -270px; 
	bottom: 0;
	z-index: 1800;
	transition: all 0.4s ease;
	/* transform: translateX(-100%);
	transition: transform .15s cubic-bezier(.4,0,.2,1); */
}

.nav-open .right_slide_menu_par {
	right: 0; 
	/* transform: translateX(0); */
	transition-duration: 235ms;
	overflow-y: auto;
	height: 100%;
}
/* body.nav-open{overflow: hidden;} */

.right_slide_menu_par > span{
	text-align: right;
	/* width: 100%;
	display: inline-block; */
	padding: 6px 5px;
	/* border: 1px solid red; */
	position: absolute;
	right: 0;
	cursor: pointer;
	z-index: 150;
}

.side_menu_clk i{font-family: 'FontAwesome';}

.right_slide_menu_par > span i{
	/* font-family: 'FontAwesome'; */
	/* border: 1px solid red; */
	width: 25px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	border-radius: 50%;

	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.right_slide_menu_par > span i:hover{
	background: #d1d1d1;
	color: #222;
}

#top-nav ul{
	list-style: none; 
	margin: 0;
	padding: 0; 
	padding: 0 !important;
	position: relative;
	width: 100%;
	background: transparent;
}
#top-nav ul li{
	width: 100%;
	display: inline-block;
	border-bottom: 1px solid #eaeaea;
}
#top-nav ul li:last-child{
	border: none;
}

#top-nav ul li a{
	display: block;
	color:#424242;
	font-weight: 600;
	padding: 7px 30px 7px 15px;
	outline: none !important;

	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

#top-nav ul li a:hover,
#top-nav ul li.active_s_menu > a{
	/* background-color: #8d531b; */
	background-color: rgba(28, 27, 23, 1);
	color: #E0E0E0;
}

/* Dropdown */
#top-nav li.dropdown{position: relative;}

#top-nav li.dropdown:after{
	content:"\f0da";
	font-family: 'FontAwesome';
	position: absolute;
	right: 15px; top: 7px;
	
}

#top-nav li.dropdown.active_s_menu:after{
	content:"\f0d7";
	font-family: 'FontAwesome';
	top: 7px;
	color: #E0E0E0;
}

#top-nav ul li:hover:after{color: #E0E0E0;} 

#top-nav ul.dropdown-menu{
	/* position: absolute; */
	min-width: 120px;
	padding-left: 15px !important;
}

li.tabdrop ul.dropdown-menu{min-width: 180px !important;}

#top-nav ul.dropdown-menu li{
	display: block !important;
	white-space: nowrap;
	border: none !important;
}

#top-nav ul.dropdown-menu li a{
	padding: 5px 15px !important;
}

#top-nav ul.dropdown-menu li a:hover{
	background: transparent !important;
	color: rgba(28, 27, 23, 1) !important;
	font-weight: 600;
}

/* Sub Dropdown */
#top-nav ul.dropdown-menu ul.dropdown-menu{
	left: 100%;
	top: 0;
	/* background-color: #f00 !important; */
}

/* Display none by Default */
#top-nav ul.dropdown-menu{display: none;}

/* ===============================================
	General
=============================================== */

#main{padding-top: 15px;}

.cate_col_spc {
	margin-left: -30px;
	margin-right: -30px;
}

.cate_1_col {
	/* padding: 15px 0; */
	margin-bottom: 15px;
	background: linear-gradient(to right, #0c0c0c , #030303);
}

.cate_1_col .d-flex{width: 100%;}

.cate_1_col .tab_name{
	width: 100%;
	max-width: 250px;
	flex-basis: 250px;
	/* background: #E4E4E4; */
	background: #323232;
	/* padding: 10px; */
}

.tab_data{
	/* justify-content: center;
	display: flex;
	align-items: center; */
	/* flex: 1 0 auto; */
}
.tab_data img{
	/* max-width: 950px;
	max-height: 600px; */
}

.cate_2_col {
	margin-bottom: 15px;
}

.cate_2_col .row{
	margin-left: -6px;
	margin-right: -6px;
}

.cate_2_col .row > .col_6{
	max-width: 50%;
	-webkit-flex-basis: 50%;
	-ms-flex-preferred-size: 50%;
		flex-basis: 50%;
	/* height: 580px; */
	
	padding-left: 6px;
	padding-right: 6px;

	/* border: 1px solid red; */
}

.cate_box{
	/* background: #fafafa; */

	background-image: linear-gradient(to top,#cfd9df 0,#e2ebf0 100%);


	height: 100%;
	max-height: 480px;
	overflow: hidden;
	text-align: center;
	/* padding: 15px 15px 0 15px; */
}

.cate_box h5{
	font-family: 'Bree Serif', serif;
	font-size: 40px;
	line-height: 50px;
	color: #111;
	margin: 25px 0;
	text-transform: uppercase;
}

/* .cate_box > div{
	border: 1px solid red;
} */

.cate_box_s2{
	-webkit-box-flex: 1;
	-webkit-flex: 1 0 auto;
		-ms-flex: 1 0 auto;
			flex: 1 0 auto;
}

.cate_box > div{
	max-height: 480px;
	overflow: hidden;
}

.cate_box > div img{
	max-height: 480px;
}


/* ===============================================
	Tabs
=============================================== */

.tab_name .vertical-tabs > a{
	/* background: #CCC; */
	padding: 8px 15px;
	outline: none !important;
	font-family: 'Roboto';
	font-weight: 500;
	text-transform: uppercase;
	color: #C6C6C6;
	border-bottom: 1px solid #515151;
}
.tab_name .vertical-tabs > a:hover{color: #8d531b;}

.tab_name .vertical-tabs > a:last-child{border-bottom: none;}

.tab_name .vertical-tabs > a.js_tb_1.is-active{
	background: #000;
	color: #FFF;
}
.tab_name .vertical-tabs > a.js_tb_2.is-active{
	background: #000;
	color: #FFF;
}
.tab_name .vertical-tabs > a.js_tb_3.is-active{
	background: #000;
	color: #FFF;
}
.tab_name .vertical-tabs > a.js_tb_4.is-active{
	background: #000;
	color: #FFF;
}
.tab_name .vertical-tabs > a.js_tb_5.is-active{
	background: #000;
	color: #FFF;
}
.tab_name .vertical-tabs > a.js_tb_6.is-active{
	background: #000;
	color: #FFF;
}
.tab_name .vertical-tabs > a.js_tb_7.is-active{
	background: #000;
	color: #FFF;
}

.tab_data {
	/* border-radius: 3px;
	border: 1px solid gainsboro;
	margin-bottom: 1.5em; */
	overflow: hidden;
  }
  .tab_data::after {
	clear: both;
	content: "";
	display: block;
  }
  .tab_data li {
	list-style: none;
  }
  .tab_data a {
	color: #477DCA;
	text-decoration: none;
  }
  .tab_data .vertical-tabs {
	display: none;
  }
  
  /* =======================================
	Product Multi Detail
======================================= */
.multi_detail .tab_part{background-color: transparent;}
.page-content .multi_detail .sticky_tab_div ul li:before{content:close-quote;}
.multi_detail .tab_part .nav-pills, .tab_part .nav-tabs {padding: 0 0px;}
.page-content .multi_detail .sticky_tab_div ul li{padding-left: 0px;border: 1px solid #6c757d; margin-left: 5px;}
.page-content .multi_detail .sticky_tab_div ul li:nth-last-child(3){margin-left:0px !important;}
.multi_detail .category_parent h2{font-family: inherit;color: inherit;margin: 25px 0px 0px 0px;position: inherit;font-size: 2rem;font-weight: inherit;
line-height: inherit;vertical-align: inherit;display: inline-block;}
.multi_detail .category_parent h2:after{content:close-quote;}
.multi_detail .sticky_tab_div{background-color: transparent;}
.multi_detail .sticky_tab_div ul li a{color:#212121 !important;}
.category_parent{margin-right: 0px;margin-left: 0px;}
  
  @media screen and (min-width: 40em) {
	.tab_data .vertical-tabs {
	  background-color: white;
	  display: inline;
	  float: left;
	  height: 18.75em;
	  width: 20%;
	}
  }
  @media screen and (min-width: 40em) {
	.tab_data .vertical-tab {
	  border-bottom: 1px solid gainsboro;
	  display: block;
	  font-weight: bold;
	  margin-right: -1px;
	  padding: 0.75em 0.809em;
	}
	.tab_data .vertical-tab.is-active {
	  background-color: #f6f6f6;
	  margin-right: -1px;
	}
  }
  .tab_data a.vertical-tab-accordion-heading,
  .tab_data a.vertical-tab {
	color: #333;
  }
  .tab_data .vertical-tab:focus {
	outline: none;
  }
  .tab_data .vertical-tab-content-container {
	display: block;
	margin: 0 auto;
  }
  .tab_data .vertical-tab-content-container a:focus {
	outline: none;
  }
  @media screen and (min-width: 40em) {
	.tab_data .vertical-tab-content-container {
		/* max-height: 600px; */
	  /* height: 18.75em;
	  width: 80%; */
	  /* background-color: #f6f6f6; */
	  display: inline-block;
	}
  }
  /* .tab_data .vertical-tab-content {
	background-color: #f6f6f6;
	padding: 1.5em 1.618em;
  } */
  .tab_data .vertical-tab-content p {
	color: #333;
	line-height: 1.5em;
  }
  @media screen and (min-width: 40em) {
	.tab_data .vertical-tab-content {
	  border: none;
	  display: none;
	}
  }
  .tab_data .vertical-tab-accordion-heading {
	background-color: white;
	border-top: 1px solid gainsboro;
	cursor: pointer;
	display: block;
	font-weight: bold;
	padding: 0.75em 0.809em;
  }
  .tab_data .vertical-tab-accordion-heading:focus, 
  .tab_data .vertical-tab-accordion-heading:hover {
	color: #477DCA;
  }
  .tab_data .vertical-tab-accordion-heading:first-child {
	border-top: none;
  }
  .tab_data .vertical-tab-accordion-heading.is-active {
	background: #f6f6f6;
	border-bottom: none;
  }
  /* @media screen and (min-width: 40em) { */
	.tab_data .vertical-tab-accordion-heading {
	  display: none;
	}
  /* } */

.view_more_btn{
	background: #FFF;
	color: #8d531b !important;
	padding: 10px 18px;
	margin-top: 15px;
	margin-bottom: 15px;
	line-height: normal;
	border-radius: 4px;
	text-transform: uppercase;
	font-family: 'Roboto';
	font-weight: 500;
}

.view_more_btn:hover{
	background: #8d531b;
	color: #FFF !important;
}

.view_more_btn i{
	font-family: 'FontAwesome'; 
	margin-left: 5px;
}

.fusion-footer footer .fusion-row .fusion-columns{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
		-ms-flex-align: center;
			align-items: center;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
		-ms-flex-pack: justify;
			justify-content: space-between; 
}

.fusion-footer .fusion-columns-2 > div{
	width: auto;
}

.ltr .fusion-footer footer .fusion-row .fusion-columns .fusion-column.fusion-column-last{
	margin-left: auto;
}

.fusion-footer-widget-area{border: none;}

.fusion-columns .fusion-column:not(.fusion-column-last) {
	margin: 0 0 5px;
}


/* ===============================================
	Page Title
=============================================== */

.page_title{
	margin: 0 0 60px 0;
	padding: 0 15px;
}


.page_title h1{
	font-size: 30px;
	font-family: 'Bree Serif';
	margin: 0;
}

.breadcrumb{
	background: transparent;
	margin: 0;
	padding: .55rem 0 0 0;
	font-size: 1.1rem;
}

.breadcrumb ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

.breadcrumb ul li:after{
	content: "\f105";
	font-family: 'FontAwesome';
	margin: 0 10px 0 0;
	padding-left: 10px;
}
.breadcrumb ul li:last-child:after{
	display: none;
}

/* ===============================================
	Headphones
=============================================== */

.inner_page_title{
	background: #BDBDBD;
	padding-top: 66px;
}

.top_sub_menu{
	/* border: 1px solid red; */
	overflow-x: auto;
	padding: 10px 10px;
}

.mCSB_horizontal.mCSB_inside > .mCSB_container{margin-bottom: 15px;}

.top_sub_menu ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

.top_sub_menu ul li{
	/* max-width: 150px; */
	max-width: 106px;
	-webkit-box-flex: 1;
	-webkit-flex: 0 0 106px;
		-ms-flex: 0 0 106px;
			flex: 0 0 106px;
}

.top_sub_menu ul li a{
	text-transform: uppercase;
	font-size: 13px;
	border-radius: 4px;
	padding: 10px;
	color: #424242;

	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.top_sub_menu ul li:hover a{
	background: #E0E0E0;
	color: #424242;
}

.top_sub_menu ul li a img{
	max-height: 50px;
}
.top_sub_menu ul li a label{line-height: 16px; margin: 0;}

.top_sub_menu ul li a span{
	color: #F00;
	font-size: 10px;
}

/* ===============================================
	Page Content List
=============================================== */

.page-content-parent{
	background: #E0E0E0;
	/* border: 1px solid red; */

	padding: 30px 0;
	margin-right: -15px;
	margin-left: -15px;
}

.page-content{
	width: 100%;
	/* border: 1px solid red; */
	margin: 0 auto;
}


.page-content .row{margin-bottom: 50px;}
.page-content .row:last-child{margin-bottom: 0;}


.page-content-list{max-width: 810px;}
.page-content-list .row{
	border-radius: 4px;
	-webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
	padding: 10px 0;
	margin-left: -10px;
	margin-right: -10px;

	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.page-content-list .row:hover{background: #D2D2D2;}

.page-content-list [class*="column-"]{
	padding-left: 10px;
	padding-right: 10px;
}

.page-content-list .column-1{
	/* border: 1px solid red; */
	width: auto;
	max-width: 320px;
	-webkit-flex-basis: 320px;
    -ms-flex-preferred-size: 320px;
        flex-basis: 320px;
}

.page-content-list .column-2{
	/* border: 1px solid red; */
	/* max-width: 470px; */
	-webkit-box-flex: 1;
	-webkit-flex: 1 0 auto;
		-ms-flex: 1 0 auto;
			flex: 1 0 auto;
}

.page-content-list .column-2 img{
	/* width: 100%; */
	max-width: 480px;
	max-height: 450px;
}

.page-content-list h3{
	font-size: 2rem;
	font-family: 'Bree Serif';
	margin: 0 0 20px 0;
}

.btn_submit{
	background: transparent;
	color: #1a73e8;
	border: 2px solid #1a73e8;
	box-shadow: none;
}
.btn_submit:hover,
.btn_submit:focus{
	background: #1a73e8;
	color: #FFF;
	border: 2px solid #1a73e8;
	box-shadow: none;

	-webkit-box-shadow: 0 1px 2px 0 rgba(26,115,232,0.3), 0 1px 3px 1px rgba(26,115,232,0.15);
	box-shadow: 0 1px 2px 0 rgba(26,115,232,0.3), 0 1px 3px 1px rgba(26,115,232,0.15);
	box-shadow: 0 1px 2px 0 var(--gm-fillbutton-keyshadow-color,rgba(26,115,232,0.3)),0 1px 3px 1px var(--gm-fillbutton-ambientshadow-color,rgba(26,115,232,0.15));
}

.page-content-list p,
.page-content-list ul li{
	font-size: 14px;
}
.page-content ul {
	list-style: none;
	margin-bottom: 0;
	padding: 0;
}
.page-content ul li{
	position: relative;
	margin-bottom: 10px;
	padding-left: 15px;
}
.page-content ul li:last-child{margin-bottom: 15px;}

.page-content ul li:before{
	font-family: 'FontAwesome';
	content:"\f0da";
	/* width: 7px;
	height: 7px;
	background: #1c1b17;
	border-radius: 50%; */
	position: absolute;
	top: 1px; left: 0;

	display: inline-block;
}

.page-content-list .row:nth-child(even) .column-1{
	-webkit-box-ordinal-group: 3;
	-webkit-order: 2;
		-ms-flex-order: 2;
			order: 2;
}
.page-content-list .row:nth-child(even) .column-2{
	-webkit-box-ordinal-group: 2;
	-webkit-order: 1;
		-ms-flex-order: 1;
			order: 1;
}

.page-content-list .row:nth-child(odd) .column-2{text-align: right;}
.page-content-list .row:nth-child(even) .column-2{text-align: left;}

/* ===============================================
	Page Content Detail
=============================================== */

/* .page-content-detail > .row{
	padding-left: -10px;
	padding-right: -10px;
} */

.product-detail-parent{
	/* border: 1px solid red; */
}

.product-detail-parent [class*="Prod_"]{
	padding-left: 15px;
	padding-right: 15px;
	/* border: 1px solid red; */
}

.product-detail-parent .Prod_img{
	width: 100%;
	max-width: 600px;
	text-align: center;
	padding: 6px 15px 0;

	-webkit-box-flex: 1;
	-webkit-flex: 1 0 600px;
		-ms-flex: 1 0 600px;
			flex: 1 0 600px;
	z-index: 151;
}

.product-detail-parent .Prod_detail{
	-webkit-box-flex: 1;
	-webkit-flex: 1;
		-ms-flex: 1;
			flex: 1;
}

.sm_section{margin-bottom: 30px;}
.sm_section:last-child{margin-bottom: 0px;}

.product-detail-parent .Prod_detail .table-bordered th{
	width: 210px;
}

.product-detail-parent .Prod_detail .table-responsive{
	box-shadow: 0 3px 1px -2px rgba(0,0,0,.2),0 2px 2px 0 rgba(0,0,0,.14),0 1px 5px 0 rgba(0,0,0,.12);
}
.product-detail-parent .Prod_detail .table{margin: 0;}

.product-detail-parent .Prod_detail .table tr:hover{
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}




.pg_lvl_2 .breadcrumb{
	width: 100%;
	max-width: 600px;
	-webkit-flex-basis: 600px;
		-ms-flex-preferred-size: 600px;
			flex-basis: 600px;
}

.page-content ul#glasscase li{padding-left: 0;}
.page-content ul#glasscase li::before{
	display: none;
}
 
.gc-display-area .gc-icon-next,
.gc-display-area .gc-icon-prev,
.gc-display-area:hover{
	/* margin-top: 0 !important;
	display: inline-block !important;
	position: absolute;
	top: 0;
	right: 0; */

	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.imagezoom-view img{max-width: inherit;}

.gui_list.table td, 
.gui_list.table th {
	padding: .45rem;
}

.gui_list.table-bordered td{
    border: 1px solid #ccd3db;
}

.gui_list.table td a {
    /* color: #bdbdbd;
	text-decoration: underline !important; */
	
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.badge{
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .1), 0 1px 2px rgba(0, 0, 0, .18);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .1), 0 1px 2px rgba(0, 0, 0, .18);
	box-shadow: 0 1px 3px rgba(0, 0, 0, .1), 0 1px 2px rgba(0, 0, 0, .18);
}

/* start profile slider */
.carousel-wrap {
    width: 1255px;
    margin: auto;
    position: relative;
  }
  .owl-carousel .owl-nav{
    overflow: hidden;
    height: 0px;
  }

  .owl-theme .owl-dots .owl-dot.active span, 
  .owl-theme .owl-dots .owl-dot:hover span {
      background: #2caae1;
  }


  .owl-carousel .item {
      text-align: left;
	  
  }
  .owl-carousel .nav-btn{
      height: 47px;
      position: absolute;
      width: 26px;
      cursor: pointer;
      top: 158px !important;
  }

  .owl-carousel .owl-prev.disabled,
  .owl-carousel .owl-next.disabled{
    pointer-events: none;
    opacity: 0.2;
  }

  .owl-carousel .prev-slide{
      background: url(../../assets/media/nav-icon.png) no-repeat scroll 0 0;
      left: -33px;
  }
  .owl-carousel .next-slide{
      background: url(../../assets/media/nav-icon.png) no-repeat scroll -24px 0px;
      right: -33px;
  }
  .owl-carousel .prev-slide:hover{
     background-position: 0px -53px;
  }
  .owl-carousel .next-slide:hover{
    background-position: -24px -53px;
  }

  span.img-text {
    text-decoration: none;
    outline: none;
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    /* cursor: pointer; */
    width: 100%;
    font-size: 20px;
    display: block;
    text-transform: capitalize;
	    font-weight: 500;
  }
  span.img-text:hover {
    color: #2caae1;
  }
  .owl-carousel.owl-drag .owl-item{
	 /*  margin-right: 60px !important;
	 width: 280.25px !important;  */
  }
  .owl-carousel .owl-item img{
	  padding: 15px;
	   /* border-radius: 99em; */
    /* border: 5px solid #eee; */
    -webkit-filter: drop-shadow(5px 5px 5px #777 );
	transition: all 0.3s cubic-bezier(.25,.8,.25,1);
  }
  
  .team-text{padding:0 15px 15px 15px;}
  .team-text strong{padding-right:5px;}
  .team-slider-section h2{text-align:center; margin-top:50px; padding-bottom:20px;}
  .team-text span{padding-bottom:10px;}
  .team-text p{margin-bottom:0px;}
  .heading-text h4{}
  .trade_marks{padding-left:20px;}
  .table-section table {
	  border-collapse: collapse;
	  width: 40%;
	  margin-top:20px;
	  margin-bottom:20px;
}

.table-section td, th {
  border: 1px solid #bdbdbd;
  text-align: left;
  padding: 8px;
}

.table-section tr:nth-child(even) {
  background-color: #dddddd;
}
/* end profile slider */

/* start profile team section*/
.team-slider-section{margin: 0 100px;display: inline-block;}
.prof-section {
    text-align: center;
    margin: 20px 0 25px 0;
	float:left;
}
.our_prof {
    justify-content: center;
    display: flex;
}
.our_prof img {
    width: 230px;
    height: 230px;
    border-radius: 50%;
    margin-bottom: 15px;
    -moz-border-radius: 99em;
    border-radius: 99em;
    border: 5px solid #eee;
    box-shadow: 0 3px 2px rgba(0, 0, 0, 0.3);
}
.prof-section h4{color: #1a73e8;}
.prof-section p{font-size: 17px;font-weight: 500; color: #000;}
.prof-section .btn-success{border: 1px solid #1a73e8; background: none; color: #1a73e8;}
.prof-section .btn-success:hover{
	color: #fff;
    background-color: #1a73e8;
    border-color: #1a73e8;
}
.prof-section:hover h4{
	color: #0B54B5;
	transition: all 0.5s ease-in-out;
}
.prof-section .btn-success:focus {
    box-shadow: 0 0 0 .2rem rgba(26, 115, 232, 0.38);
}
.prof-section .btn-success:not(:disabled):not(.disabled):active{
	color: #fff;
    background-color: #1a73e8;
    border-color: #1a73e8;
}
.img-section {
    align-items: stretch;
    display: flex;
    display: -webkit-box;
    align-self: center;
    -webkit-box-align: center;
    margin-bottom: 20px;
}
.modal-img {
    margin-bottom: 0px;
}
.modal-img img {
    /* box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); */
    /* border-radius: 99em; */
    width: 150px;
    border: 5px solid #eee;
    box-shadow: 0 3px 2px rgba(0, 0, 0, 0.3);
    float: left;
    margin-right: 20px;
    float: left;
}
.pb-10 {
    padding-bottom: 10px;
}
.modal-head .close {
    margin: -2px 5px 0 auto;
    padding: 0;
}
.modal-head {
    padding: 5px;
    border: 0px;
}
.img-section h4 {
    color: #1a73e8;
    font-size: 24px;
}

.table-model table {
	  border-collapse: collapse;
	  width: 100%;
	  margin-top:20px;
	  margin-bottom:20px;
}

.table-model td, th {
  border: 1px solid #bdbdbd;
  text-align: left;
  padding: 8px;
  width: 97px;
}

.table-model tr:nth-child(even) {
  background-color: rgba(0, 123, 255, 0.08);
}
.table-model tr:hover{background-color: rgba(0, 123, 255, 0.08);}
.table-model a{color: #0469EF; font-weight: 600;}
.img-section p{
	font-size: 17px;
    font-weight: 600;
    color: #495057;
}
.warranty-li{margin-left:15px;}
.table-scrollable{
	width: 100%;
    overflow-x: auto;
    overflow-y: hidden;
    border: 1px solid #e7ecf1;
    margin: 10px 0!important;
}
/* .profile-text p{text-align:justify;} */
.profile-text{float:left;}
.profile-image{float:left;}
.profile-image{
	 height: 430px;
	 display: flex;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    margin: 0;
}
.profile-image img{
	display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-item-align: center;
    align-self: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.ceo-section .col-sm-4{margin: 0 auto; margin-bottom:20px;}
/* end profile team section */

/* Start Contact section */
.contact{
	float: left;
	/* background: #fff;
    padding: 45px 45px;
    box-shadow: 3px 3px 4px #888888;
    margin-bottom: 25px;
    box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.12),0px 2px 8px 0px rgba(0,0,0,0.24);
	min-height:450px;*/
	/* box-shadow: 0 1px 3px rgba(0,0,0,.1), 0 1px 2px rgba(0,0,0,.18); */
	box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.12),0px 2px 8px 0px rgba(0,0,0,0.24);
    padding: 45px 25px;
    margin-top: 7px;
    border-radius: 4px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    position: relative;
    min-height: 400px;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.contact:hover{
	box-shadow: 0 1px 3px rgb(26, 115, 232), 0 1px 2px rgba(76, 106, 171, .18);
    border: 1px solid rgb(26, 115, 232);
}
.contact h4{
	/* color: #1a73e8; text-align:center;margin-bottom:30px; */
	position: absolute;
    top: -16px;
    background: #E0E0E0;
    padding: 0 5px;
    font-size: 25px;
    color: #1a73e8;
    margin-left: 10px;
	}
/* .contact h5{padding-top: 32px;} */
.contact p{
	font-size: 15px;
    line-height: 24px;
    font-weight: 300;
    display: flex;
    margin-top: 15px;
    margin-bottom: 10px;
	color: #5D5B5B;
}
.contact .fa-map-marker {
    padding-right: 8px;
    padding-top: 4px;
    font-size: 18px;
    color: #1a73e8;
}
.contact .fa-envelope{
	padding-right: 8px;
    padding-top: 4px;
    font-size: 16px;
    color: #1a73e8;
}
.cont_email a{font-weight:700}
.contact-section .col-md-3{width: 100%; display: inline-block;}
.map {float:right;}
.contact-section{margin-bottom:70px;}

/* end Contact section */



/* ===============================================
	Media Query
=============================================== */

@media (max-width: 1150px){

}

@media (min-width: 992px){
	.top_nav_right{
		-webkit-box-ordinal-group: 2;
		-webkit-order: 1;
			-ms-flex-order: 1;
				order: 1;
	}
}

@media (max-width: 991px){
	.navbar-dark .navbar-toggler {
		color: #BDBDBD;
		border-color: #BDBDBD;
		padding-left: 0.5rem;
		padding-right: 0.5rem;
		margin-right: 10px;
	}

	.navbar-toggler-icon{
		width: 1.1em; height: 1.1em;
	}

	.navbar-dark .navbar-brand {margin-right: auto;}

	.top_nav_right .navbar-nav{
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-webkit-flex-direction: row;
			-ms-flex-direction: row;
				flex-direction: row;
	}
	.navbar-nav .nav-link {
		padding-right: .5rem;
		padding-left: .5rem;
	}
}

@media (min-width: 768px){
	footer .d-flex{
		padding-left: 15px;
		padding-right: 8px;
	}
}

@media (max-width: 767px){
	footer > .d-flex{
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
			-ms-flex-direction: column;
				flex-direction: column;
		-webkit-flex-wrap: wrap;
			-ms-flex-wrap: wrap;
				flex-wrap: wrap;
	}

	.footer_menu ul{
		padding-left: 0;
		margin-top: 5px;
		-webkit-flex-wrap: wrap;
			-ms-flex-wrap: wrap;
				flex-wrap: wrap;
		-webkit-box-pack: center;
		-webkit-justify-content: center;
			-ms-flex-pack: center;
				justify-content: center;
	}

	.footer_menu .nav-link{padding: .1rem; font-size: 13px;}
	.footer_menu li .nav-link::after{
		padding-right: 3px;
		padding-left: 5px;
	}

	.page-content-list .row{
		margin-left: 0;
		margin-right: 0;
		-webkit-flex-wrap: wrap;
			-ms-flex-wrap: wrap;
				flex-wrap: wrap;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
			-ms-flex-direction: column;
				flex-direction: column;
	}

	.page-content-list .column-1{
		max-width: inherit;
		-webkit-box-ordinal-group: 2 !important;
		-webkit-order: 2 !important;
			-ms-flex-order: 2 !important;
				order: 2 !important;
	}
	.page-content-list .column-2{
		-webkit-box-ordinal-group: 2 !important;
		-webkit-order: 1 !important;
			-ms-flex-order: 1 !important;
				order: 1 !important;
	}

	.column_2 .col-md-6{padding: 0;}
	.column_2 .col-md-6:first-child{margin-bottom: 15px;}
	.carousel-wrap {width: 100%;}
}

@media (max-width: 640px){
	.tab_part .nav-pills, 
	.tab_part .nav-tabs{
		padding-left: 0;
	}
	.team-slider-section{
		margin: 0px;
	}
}


td{
  width: 50%;
}



/*16-12-22*/

button.download-btn{
	background-color: #000;
	color: #fff;
	border: 0px;
	padding: 10px 40px;
	font-weight: 700;
}

.form-main{
	padding: 20px;
}
.view-more{
	display: flex;position: relative;right: 60%;
}
.view-more-img{
	display: flex;
}@media only screen and (min-width: 820px) and (max-width: 1299px){
	.carousel-control-next, .carousel-control-prev {
        width: 2%;
	}
	.carousel-control-next-icon, .carousel-control-prev-icon {
	    margin-top: 70px;
	}
}
@media only screen and (min-width: 600px) and (max-width: 820px){
	.img-fluid{
		width: 100%;
	}
	.view-more {
    display: block;
    position: relative;
    right: 0%;
}
	.view-more-img {
    display: block;
}
.page-content-parent {
    padding: 10px;
}
.carousel-control-next, .carousel-control-prev {
    width: 3%;
}
.carousel-control-next-icon, .carousel-control-prev-icon {
    margin-top: 70px;
}
}
@media only screen and (max-width: 600px){
	.img-fluid{
		width: 100%;
	}
	.view-more-img {
    display: block;
}
.view-more {
    display: block;
    position: relative;
    right: 0%;
}
.page-content-parent {
    padding: 10px;
}
.carousel-control-next, .carousel-control-prev {
    width: 7%;
}
.carousel-control-next-icon, .carousel-control-prev-icon {
    margin-top: 70px;
}
}







.modal-content {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 60%;
    pointer-events: auto;
    background-color: #fff;
    color: #000;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 5px;
    outline: 0;
    margin-left: 70px;
}

.btn-primary {
    color: #fff;
    background-color: #b7000b;
    border:0px;
    padding: 8px 30px;
    font-size: 16px;
   text-align: right;
    /*box-shadow: 0px 0px 7px 2px #000;*/
}

.btn-primary:hover {
    color: #fff;
    background-color: red;
    border-color: red;
}

.icon-image{
	margin-bottom: 30px;
}

.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 0px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    height: 45px;
    border-bottom: 1px solid #000;
    border-radius: 0px;
    
}
.form-control:focus {
    color: #495057;
    background-color:transparent;
    border-color: #fff;
    outline: 0;
    box-shadow: 0 0 0 0rem rgb(0 123 255 / 25%);
    border-bottom: 1px solid #000;
}

.datasheet_download h5{
   color: #000;
   font-size: 26px;
   text-align: center;
   padding: 15px;
}

.datasheet_download{
	padding: 0px;
	border-radius: 20px 20px 0px 0px;
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #b7000b;
    border-color: red;
}


img.new_img{
	width: 50px;
}
/*.tp-bgimg.defaultimg {
    margin-top: 60px !important;
    margin-bottom: 82px !important;
}*/

.w-100 {
    width: 100%!important;
    /*height: 670px;*/
}

.carousel-item {
    position: relative;
    display: none;
    float: left;
    width: 100%;
    margin-top: 67px;
    margin-right: -100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transition: -webkit-transform .6s ease-in-out;
    transition: transform .6s ease-in-out;
    transition: transform .6s ease-in-out,-webkit-transform .6s ease-in-out;
}
@media only screen and (min-width: 600px) and (max-width:1299px){
	main.container.p-0 {
	    padding: 0!important;
	    padding-left: 20px !important;
	    padding-right: 20px !important;
	}
}
@media only screen and (max-width: 600px){
	main.container.p-0 {
	    padding: 0!important;
	    padding-left: 15px !important;
	    padding-right: 15px !important;
	}
}